﻿body 
{
    background-image: -ms-radial-gradient(center, ellipse farthest-side, #DCFF6B 0%, #00A3EF 100%);
    font-family: David;
    font-size: large;
    margin: 50px 100px 0px 200px;
    line-height: 150%;
    background-color: #FFF8f6;
}
h1
{
    background-color: Orange;
    color: Blue;
    font-family: Aharoni;
    width: 750px;
    text-align: center;
     border: solid 1px blue;
}
h2
{
    width: 750px;
    font-size: large;
}
table
{
    width: 750px;
}
.style1
        {
            height: 35px;
        }
.style2
        {
            height: 35px;
            font-weight: bold;
            width: 60px;
        }
.style3
        {
            height: 35px;
            width: 230px;
        }
.style4
        {
            width: 230px;
        }
 .style7
        {
            width: 60px;
        }
        .style8
        {
            height: 35px;
            width: 20px;
        }
        .style9
        {
            width: 19px;
        }
        .style10
        {
            height: 35px;
            width: 30px;
        }
        .style11
        {
            width: 30px;
        }
        .style12
        {
            height: 35px;
            width: 30px;
        }
        .style13
        {
            width: 28px;
        }
        
        .sheela
        {
            width: 750px;
            line-height: 150%;
            background-color: #F0F0F0;
            text-align: right;
        }
        .tshova
        {
            width: 750px;
            line-height: 200%;
            
        }
        hr
        {
            width: 750px;
            text-align: right;
            background-color: Orange;
            height: 5px;
        }
        
        div
        {
            background-color: #F0F0F0;
            border: solid 1px blue;
            width: 750px;
            padding: 30px;
        }
         .style14
        {
            text-decoration: underline;
        }
        #Select1
        {
            width: 120px;
        }
        #Select2
        {
            width: 120px;
        }
        #Select3
        {
            width: 120px;
        }
        #Select4
        {
            width: 120px;
        }
        #Text34
        {
            width: 80px;
        }
        #Text35
        {
            width: 80px;
        }
        #Text36
        {
            width: 80px;
        }
        #Text37
        {
            width: 80px;
        }
        .style15
        {
            font-size: large;
            font-weight: bolder;
        }
        .style16
        {
            font-weight: bold;
        }
        .style17
        {
            width: 475px;
        }